# Uses of Class
com.microsoft.sqlserver.jdbc.SQLServerBulkCopyOptions

Packages that use SQLServerBulkCopyOptions
Package
Description
com.microsoft.sqlserver.jdbc

## Uses of SQLServerBulkCopyOptions in com.microsoft.sqlserver.jdbc

Methods in com.microsoft.sqlserver.jdbc that return SQLServerBulkCopyOptions
Modifier and Type
Method
Description
`SQLServerBulkCopyOptions`
SQLServerBulkCopy.`getBulkCopyOptions()`
Returns the current SQLServerBulkCopyOptions.
Methods in com.microsoft.sqlserver.jdbc with parameters of type SQLServerBulkCopyOptions
Modifier and Type
Method
Description
`void`
SQLServerBulkCopy.`setBulkCopyOptions​(SQLServerBulkCopyOptions copyOptions)`
Update the behavior of the SQLServerBulkCopy instance according to the options supplied, if supplied SQLServerBulkCopyOption is not null.